body {
	margin-top: 0px;
}
a{text-decoration:none;font-size:9pt;color:#000000}
a:visited{text-decoration:none;color:#000000}
a:hover{color:red;text-decoration:underline}
td{font-size:9pt;line-height:12pt;}
 .linkNormal {
	color: #333333;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 15px;
	text-decoration: none;
}
.bxgg {margin-top:5px; margin-bottom:5px;}
a{text-decoration:none;font-size:9pt;color:#000000;}
a:visited{text-decoration:none;color:#000000;}
a:hover{color:#4C4C4C;text-decoration:underline;}
td{font-size:9pt;line-height:12pt;}
.STYLE1 {font-size: 12px}
.STYLE3 {font-size: 12px; font-family: "宋体"; }
.STYLE26 {font-size: 14px; font-family: "宋体"; font-weight: bold; color: #FFFFFF; }
body {
	margin-top: 0px;
}
.cm1:link {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}
.cm1:visited {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}
.cm1:hover {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}
.cm1:active {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}
.STYLE33 {font-size: 14px}

.cm10:link {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
.cm10:visited {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
.cm10:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 14px;
}
.cm10:active {
	color: #000000;
	text-decoration: none;
	font-size: 14px;
}
.STYLE2 {color: #3F5773}
.STYLE74 {
	color: #999999;
	font-weight: normal;
}
.ty a:link{color:#FF0000;}
.ty a:visited{color: #999999;}
.ty a:hover{color:#FF0000;}
.ty a:active{color: #999999;}

